@charset "utf-8";


*{
	padding:0;
	margin:0;
	box-sizing: border-box;
	list-stlye: none;
	scroll-behavior: smooth;
	text-decoration: none;
}

:root{
	text-color:#f5f5f5;
	hover-color:#12f7ff;
	bg-color:#250821;
	second-bg-color:#292e33;
	big-font:2.5rem;
	normal-font:2rem;
	neon-box-shadow:0 0 .5rem #12f7ff;
	h2-font: 3rem;
	font-neon-text-shadow:0 0 10px rgba(18,247,255,0.3),
		0 0 20px rgba(18,247,255,0.3),
		0 0 30px rgba(18,247,255,0.3),
		0 0 40px rgba(18,247,255,0.3),
		0 0 70px rgba(18,247,255,0.3),
		0 0 80px rgba(18,247,255,0.3),
		0 0 100px rgba(18,247,255,0.3),
		0 0 150px rgba(18,247,255,0.3),	
}
 
.wrapper{
    width: 1280px;
    height: 771px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
    background-color: #262F31;
    color: #f5f5f5;
    margin-left: auto;
    margin-right: auto;
}

header{
    width: 788px;
    height: 88px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 5%;
    box-shadow: 0 0 .5rem #00eadc;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;	
	
}

.logo{
    width: 163px;
    height: 61px;
    font-weight: 700px;
    letter-spacing: 1px;
    margin-left: -60px;
	
}

span{
    color: #12f7ff;
    font-size: 25px;
    
}

.navlist{
	display:flex;
	width:700px;
    margin-left: auto;
	margin-right: auto;
}

.nav{
	color:#f5f5f5;
	font-weight:500;
	padding:10px 20px;
}

.nav:hover{
	color:#12f7ff;
	text-shadow:0 0 10px rgba(18,247,255,0.6),
		0 0 20px rgba(18,247,255,0.3),
		0 0 30px rgba(18,247,255,0.3),
		0 0 40px rgba(18,247,255,0.3),
		0 0 70px rgba(18,247,255,0.3),
		0 0 80px rgba(18,247,255,0.3),
		0 0 100px rgba(18,247,255,0.3),
		0 0 150px rgba(18,247,255,0.3);	 
}

 
.main-text{
	text-align: center;
	margin-top: 70px;
}



.contant form{
	text-align:center;
	max-width:50rem;
	margin:1rem auto;
	margin-bottom: 3rem;
}

.contant form input,
.contant form textarea{
	width:100%;
	color:#f5f5f5;
	background:#051518;
	margin-bottom: .8rem;
	border: 0 0 .5rem #12f7ff;
	border-radius:5px;
	padding:.7rem;
}

.contant form textarea{
	resize:none;	
}

.formBtn{
	display:flex;
	justify-content:center;
	width:100%;	
}

.btn-box .btn{
	
	position:relative;
	display: inline-flex;
	justify-content:center;
	align-items:center;
	width: 150px;
	height: 100%;
	background:#12f7ff;
	border: 2px solid #12f7ff;
	box-shadow:0 0 .5rem #12f7ff;
	border-radius: 10px;
	font-size:1rem;
	color:#fdfdfd;
	text-decoration: none;
	font-weight: 600;
	letter-spacing:1px;
	z-index: 1;
	overflow: hidden;
	transition: .6s;
}

.btn:hover{
	color:#12f7ff;
}


.btn:before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0%;
	height: 100%;
	background:#051518;
	z-index: -1;
	transition: .5s;
	
}

.btn:hover::before {
	width: 100%;
	
}
.btn:nth-child(2){
	background:#051518;
	color: #12f7ff;
	
}

.btn:nth-child(2):hover{
	color:#fdfdfd;	
}


.btn:nth-child(2)::before{
	background:#12f7ff;	
}

#footer{
    background-color: #051518;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 10%;
    box-shadow: 0 0 .5rem #12f7ff;
    margin-top: -2px;
    color: #FFFFFF;
    font-family: Script;
    text-align: left;

}
